{
    "path": "$OET_PATH/testcases/function_test/pkg_test/R-sp/R-sp-devel",
    "machine num": 1,
    "cases": [
        {
            "name": "test_R-sp-devel_function_load",
            "desc": "测试已安装的R-sp-devel软件包能否被正确加载"
        },
        {
            "name": "test_R-sp-devel_function_uninstall",
            "desc": "测试R-sp-devel软件包能否被正确卸载"
        }
    ]
}